Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1335

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-1999-1335
Last Modified 10 Sep 2008 03:01:44
Published 31 Dec 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1335

Summary

snmpd server in cmu-snmp SNMP package before 3.3-1 in Red Hat Linux 4.0 is configured to allow remote attackers to read and write sensitive information.

Vulnerable Systems

Operating System

  • Redhat Linux 4.0


References

CONFIRM - http://www.redhat.com/support/errata/rh40-errata-general.html#cmu-snmp

XF - cmusnmp-read-write(7251)


Last Updated: 27 May 2016 10:35:23